@charset "utf-8";
/*#elDret, #elDretNot {border-left: solid 1px black;}*/
#menysEv, #menysNot, #menysMus, #menysNotDes {
	position: absolute;
    right: 90%;
    z-index: 150;
}

#mesEv, #mesNot, #mesMus, #mesNotDes {
	position: absolute;
    left: 90%;
    z-index: 150;
}
#menysNotDes, #mesNotDes {
	color: #E3E216;
}
.abs{position: absolute !important;}
.boraNo{border-right: none !important;}
.capaEven{
    font-family: 'Open Sans';
    padding-right: 0.9rem;
    /*padding: 0 9.6%;
    min-height: 25.63rem;*/
}
.contenMuseu{
	display: flex;
	flex-direction: column;
    justify-content: space-between;
    background-color: rgba(0, 131, 61, 1);
    height: 100%;
}
.contenMusDes{
	position: relative;
    width: 100%;
    /*height: 25rem;*/
    padding: 1.25rem;
}
	.contenMusDes_un{
		font-size: 1.125rem;
		line-height: 2rem;
		font-weight: 900;
		color: white;
	}

.contenMusFoto{
	width: 100%;
	/*height: 25rem;*/
    overflow-y: hidden;
}
.contenMusPeu{
	/*position: absolute;*/
    bottom: 1.5rem;
	color: white;
}
.elDosMes5{
	height: 2.5rem;
}
.footerFlex_form .formulario .input-group {
	position: relative;
	margin-bottom: 32px;
	width: 34.68rem;
}
.granSlider{
	position: relative;
	width: 100%;
	display: flex;
	/*top: 80px;*/
}
.granSlider_img{
	position: relative;
	width: 100%;
	z-index:20;
	overflow-y: hidden;
}
.groc{
	background-color: rgba(246, 206, 60, 1);
}
.losEvens, .losUlNot, .losMuseo, .losNotDes {
	position: relative;
    overflow-x: hidden;
	/*width: 18.75rem;*/
	z-index: 70;
}
	.losEvens{}
	.losUlNot{width: 18.75rem;}
	.losMuseo{width: 18.75rem;}
.losEvens ul, .losUlNot ul {
	padding: 0.5rem;
	/*list-style: none;
	display: flex;
	flex-flow: row nowrap;*/
	transition: all 0.7s;
        margin-left: 0.5rem;
}
.losMuseo ul{
	padding: 0;
	list-style: none;
	display: flex;
	flex-flow: row nowrap;
	background-color: rgba(0,131,61,1.00);
}
	.trans{
		transition: all 0.7s;
	}
.losEvens li, .losUlNot li{
	position: relative;
	border-right: solid 1px black;
	z-index: 50;
}
	.losEvens li{
		/*min-height: 25.63rem;*/
	}
	/*.losEvens li:last-child{
		border: none;
	}*/
	.losUlNot li{
		min-height: 22.5rem;
	}
	/*.losUlNot li:last-child{border: none;}*/
	.losMuseo li{
		position: relative;
		min-height: 25rem;
		width: 100%;
		/*border-right: solid 1px black;*/
		z-index: 50;
	}

.losEvensData{
	font-family: 'Oswald', sans-serif;
    font-weight: 600;
    /*position: absolute;
    top: -2.2rem;*/
}
	.losEvensData_A{
		font-size: 6.875rem;
		margin-right: 5px;
	}
	.losEvensData_B{
		font-size: 1.875rem;
		letter-spacing: 1px;
                padding-left: 0.5rem;
	}
.losEvensDes, .losUlNotDes{
	/*position: absolute;*/
    font-weight: 300;
    font-size: 1.875rem;
    padding-left: 1.8rem;
}
	/*.losEvensDes{
		top: 35%;
		width: 80.8%;
	}*/
	.losUlNotDes{
		width: 80.8%;
		height: 7.688rem;
		overflow-x: hidden;
	}
	.losUlNotDes{
		top: 9%;
	}
	.llarc{
		top: 49%;
		font-weight: 400;
		font-size: 1rem;
		line-height: 1.5rem;
	}
.losEvensPeu{
	position: absolute;
    bottom: 2px;
}
.losEvensPeuPobla, .notDesData{
	font-size: 1.125rem;
	font-weight: bold;
	line-height: 2.5rem;
	letter-spacing: .5px;
}
.losEvensPeuPobla{
	line-height: 1.8rem;
}
.poblaMus{font-size: 1rem !important;}
.losUlNotData{
    position: absolute;
	font-weight: 700;
	font-size: 0.875rem;
	color: rgba(0,131,61,1.00);
    top: 0;
}
.notDesConten{
	position: relative;
    max-width: 25rem;
    height: 25.63rem;
    overflow-y: hidden;
}
.notDesConten img{
	position: absolute;
	/*width: 100%;
    height: 100%;*/
    z-index: 10;
}
.notDesData{
	color: white;
}
.notDesText{
	position: relative;
	background-color: rgba(49, 37, 28, 0.51);
    z-index: 40;
    padding: 2rem;
    height: 100%;
}
.notDesText:hover {
	background-color: rgba(0,131,61,1.00);
}
	.notDesText_un{
		font-size: 1.7rem;
		font-weight: 800;
		color: white;
		letter-spacing: 1px;
	}
	.notDesText_dos{
		position: absolute;
		bottom: 1.5rem;
	}
.noticiaDes{
	background-color: rgba(50,42,34,0.08);
	padding: 3.125rem 0;
}
.noticiaDest{
	max-width: 75rem;
    list-style: none;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
}
.padP8{
	padding-top: .8rem !important;
}
.proxEven, .noticiaDes, .museus, .colabora, .footer, .seccioCentral{
	margin-top: 3.125rem;
}
.secEvenConten, .secUlNotConten, .secMuseoConten, .secColConten, .secNotDesConten {
	display: flex;
    justify-content: center;
	margin-top: 2.5rem;
}
	.secEvenConten, .secUlNotConten, .secNotDesConten {
		min-height: 25.63rem;
	}
	.secMuseoConten{
		min-height: 25rem;
	}
	.secNotDesConten{
		margin-bottom: 3.125rem;
		margin-left: auto;
		margin-right: auto;
	}
.secTitol{
	max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
}
.secUlNotConten{
	min-height: 22.5rem;
}
.secTitol h2{
	display: flex;
    justify-content: space-between;
	letter-spacing: 1px;
}
.sinP-B{padding-bottom: 0 !important;}
.sliderUl {
    width: 100%;
    height: 100%;
    position: absolute;
    list-style: none;
    padding: 0;
    display: flex;
	flex-direction: column;
	background-color: rgba(49,37,28,1.00);
    /*justify-content: center;
    align-items: flex-end;*/
}
.sliderUl img {
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.7s;
}
.contenSliderGran{
	opacity: 0;
    transition: all 0.7s;
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
	color: white;
	max-width: 34.38rem;
}
.sliderGranTitol{
	font-size: 2rem;
    font-weight: 900;
}
.sliderGranDesc{
	display: none;
}
.sliderGranPeu{
	font-size: .9rem;
    /*margin-top: 1.25rem;*/
    color: rgba(246, 206, 60, 1);
	cursor: pointer;
    width: fit-content;
    display: inline-block;
	padding-bottom: 1.25rem;
}
	.AA{
		margin-top: 1.25rem;
		font-size: 1rem;
	}
.sliderUl input[type="radio"] {
    display: none;
}
.sliderUl input[type="radio"] + label {
    position: absolute;
	bottom: 40px;
    z-index: 50;
    display: block;
    width: 1.6rem;
    height: 1.6rem;
    background: white;
    border-radius: 50%;
    border: 2px solid white;
    cursor: pointer;
	box-shadow: inset 0px 0px 0px 3px rgb(49, 37, 28);
}
.sliderUl input[type="radio"]:checked + label {
    background: rgba(57,58,125,1.00) ;
}
.sliderText{
	padding-top: 5rem;
    padding-left: 3.5%;
	padding-right: 3.5%;
    padding-bottom: 3.75rem;
	align-self: center;
	height: 60%;
}
.ulBusqueda{
	list-style: none;
    width: 100%;
    margin-top: 2rem;
	border-top: 2px solid #d0d0d0;
}
.ulBusqueda h2{
	font-weight: 300;
    font-size: 1.875rem;
}
.ulBusqueda li{
	padding: 1.3rem 1.25rem;
	text-align: left;
    vertical-align: middle;
    color: rgba(49,37,28,1.00);
    border-bottom: 2px solid #d0d0d0;
}
	.ple{
		cursor: pointer;
	}
	.ple:hover{
		color: rgba(0, 131, 61, 1);
		background-color: rgba(50,42,34,.2);
		border-radius: 10px;
	}
.ulBusqueda p{
	height: 3rem;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
	overflow-y: hidden;
	margin-top: .625rem;
}
.verde{
	color: rgba(0, 131, 61, 1);
	padding-top: .8rem;
}


@keyframes pullBaja{
	0% {transform: scaleY(1);}
	40% {transform: scaleY(1.01);}
	60% {transform: scaleY(0.98);}
	80% {transform: scaleY(1.02);}
	100% {transform: scaleY(0.1);}
}


@keyframes pullDown{
	0% {transform: scaleY(0.1);}
	40% {transform: scaleY(1.02);}
	60% {transform: scaleY(0.98);}
	80% {transform: scaleY(1.01);}
	100% {transform: scaleY(0.98);}
	80% {transform: scaleY(1.01);}
	100% {transform: scaleY(1);}
}


/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    from {margin-left:-100%;}
    to {margin-left:-200%;}
}

@keyframes mymove {
    from {margin-left:0%;}
    to {margin-left:-100%;}
}
/* Chrome, Safari, Opera */
@-webkit-keyframes cambi {
    0% {margin-left:0;  opacity: 0;}
	
	1.4%{margin-left:0; opacity: 1;}
	22.4%{margin-left:0;  opacity: 1;}
	
	24%{margin-left:0;  opacity: 0;}
	24.5%{margin-left:-100%; opacity: 0}
	
	26.6%{margin-left:-100%; opacity: 1;}
	47.6%{margin-left:-100%; opacity: 1}
	
	49.1%{margin-left:-100%; opacity: 0}
	49.7%{margin-left:-200%; opacity: 0}
	
	51.8%{margin-left:-200%; opacity: 1}
	72.8%{margin-left:-200%; opacity: 1}
	
    74.2%{margin-left:-200%; opacity: 0}
	74.9%{margin-left:-300%; opacity: 0}
	
	77%{margin-left:-300%; opacity: 1}
	98%{margin-left:-300%; opacity: 1}
	
	100%{margin-left:-300%; opacity: 0}
}

@keyframes cambi {
    0% {margin-left:0;  opacity: 0;}
	
	1.4%{margin-left:0; opacity: 1;}
	22.4%{margin-left:0;  opacity: 1;}
	
	24%{margin-left:0;  opacity: 0;}
	24.5%{margin-left:-100%; opacity: 0}
	
	26.6%{margin-left:-100%; opacity: 1;}
	47.6%{margin-left:-100%; opacity: 1}
	
	49.1%{margin-left:-100%; opacity: 0}
	49.7%{margin-left:-200%; opacity: 0}
	
	51.8%{margin-left:-200%; opacity: 1}
	72.8%{margin-left:-200%; opacity: 1}
	
    74.2%{margin-left:-200%; opacity: 0}
	74.9%{margin-left:-300%; opacity: 0}
	
	77%{margin-left:-300%; opacity: 1}
	98%{margin-left:-300%; opacity: 1}
	
	100%{margin-left:-300%; opacity: 0}
}

/*<!--- Codigo para la política de cookies-->*/
 
#barraaceptacion {
	display:none;
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	/*min-height:40px;*/
	min-height: 10rem;
	line-height: 1.2rem;
	background-color: rgba(0, 0, 0, 0.5);
	color:#fff;
	z-index:99999;
}

.inner {
	width:100%;
	position:absolute;
	/*padding-left:5px;*/
	font-family:verdana;
	font-size:.8rem;
	top: 20%;
	/*top:30%;*/
}

.inner a.ok {padding:.5rem;color:#00ff2e;text-decoration:none;}
.inner a.info {padding-left:5px;text-decoration:none;color:#faff00;} 
 
 .botonet{
    padding: 0.4rem;
    margin-left: .5rem;
    font-size: 1rem;
    color: #86091f;
	cursor:pointer;
}
 
/* Fin del CSS para cookies */


	

@media screen and (min-width:321px){
}

@media screen and (min-width:412px){
    #menysEv,#menysNot, #menysMus {
		position: relative;
		right: auto;
	}
	#mesEv, #mesNot, #mesMus {
		position: relative;
		left: auto;
	}
	#menysMus, #mesMus {
		color: rgba(0, 131, 61, 1);
	}
	.elDosMes5A{
		height: 2.5rem;
	}
	.losNotDes{width: 25rem;}
	.noticiaDest{width: 75rem;}
	.notDesText_un{font-size: 2rem;}
	.secNotDesConten{width: 25rem;}
}

@media screen and (min-width:500px){
	
	.contenMuseu{
		flex-direction: row;
	}
	.contenMusDes{
		padding: 1.875rem;
	}
	.contenMusDes_un{
		line-height: 2.5rem;
	}
	.poblaMus{
		font-size: 1.125rem;
	}
}


@media screen and (min-width:565px){
	#mesNotDes, #menysNotDes {
		position: relative;
		color: rgba(0, 131, 61, 1);
	}
	#mesNotDes{
		left: auto;
	}
	#menysNotDes{right: auto;}
	
}

@media screen and (min-width:769px){
	.granSlider{
		top: 0;
	}
	.sliderText {
		height: auto;
	}
        .colaboraFlex{
            display: flex;
            width: 100%;
            justify-content: space-between;
        }
}

@media screen and (min-width:824px){
	.sliderGranTitol {
		font-size: 2.5rem;
	}
	.sliderText{
		padding-top: 0;
	}
	.sliderUl {
		flex-direction: row;
	}
	.sliderUl input[type="radio"] + label {
		    bottom: 20px;
	}
	.granSlider_img {
		width: 50%;
	}
	.AA{font-size: .9rem;}
}

@media screen and (min-width:930px){
	.losNotDes{
            width: 50rem;
            display: flex;
            align-items: center;
        }
	.secNotDesConten{width: auto;}
}

@media screen and (min-width:995px){

	.sliderGranTitol {
		font-size: 3rem;
	}
	
}

@media screen and (min-width:1025px){
	.contenMuseu {
		flex-direction: row;
		justify-content: center;
		background-color: rgba(0, 131, 61, 1);
		height: auto;
	}
	.contenMusFoto {
		width: 66.723%;
		height: 25rem;
	}
	.contenMusDes {
		width: 33.277%;
		height: 25rem;
	}
	.contenMusDes_un {
		font-size: 2rem;
		line-height: inherit;
	}
	.contenMusPeu {
		 position: absolute; 
	}
}

@media screen and (min-width:1201px){

	.sliderGranDesc {
		display: block;
		border-top: 2px solid #ffffff;
		border-bottom: 2px solid #ffffff;
		padding: .8rem 0;
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
		font-size: 1.12rem;
		line-height: 1.56rem;
		letter-spacing: .5px;
	}
	.losNotDes{width: 75rem;}
	.fora{display: none !important;}
	
}
@media screen and (min-width:1300px){
	.sliderUl input[type="radio"] + label {
		    bottom: 60px;
	}


}

@media screen and (min-width:1560px){
	
	
	
	
}

@media screen and (min-width:1620px){
	
	
	
}

@media screen and (min-width:1920px){
	
}